Disclaimer

User Manual
COPYRIGHT ©2016 Hangzhou Hikvision Digital Technology Co., Ltd.

ALL RIGHTS RESERVED.

Any and all information, including, among others, wordings, pictures, graphs are the properties of Hangzhou Hikvision Digital Technology Co., Ltd. or its subsidiaries (hereinafter referred to be “Hikvision”). This user manual (hereinafter referred to be “the Manual”) cannot be reproduced, changed, translated, or distributed, partially or wholly, by any means, without the prior written permission of Hikvision. Unless otherwise stipulated, Hikvision does not make any warranties, guarantees or representations, express or implied, regarding to the Manual.

About this Manual
This Manual is applicable to iVMS-5200 ANPR Control Client.

The Manual includes instructions for using and managing the product. Pictures, charts, images and all other information hereinafter are for description and explanation only. The information contained in the Manual is subject to change, without notice, due to firmware updates or other reasons. Please find the latest version in the company website (http://overseas.hikvision.com/en/).

Please use this user manual under the guidance of professionals.

Trademarks Acknowledgement
and other Hikvision’s trademarks and logos are the properties of Hikvision in various jurisdictions. Other trademarks and logos mentioned below are the properties of their respective owners.

Legal Disclaimer
TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, THE PRODUCT DESCRIBED, WITH ITS HARDWARE, SOFTWARE AND FIRMWARE, IS PROVIDED “AS IS”, WITH ALL FAULTS AND ERRORS, AND HIKVISION MAKES NO WARRANTIES, EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT OF THIRD PARTY. IN NO EVENT WILL HIKVISION, ITS DIRECTORS, OFFICERS, EMPLOYEES, OR AGENTS BE LIABLE TO YOU FOR ANY SPECIAL, CONSEQUENTIAL, INCIDENTAL, OR INDIRECT DAMAGES, INCLUDING, AMONG OTHERS, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, OR LOSS OF DATA OR DOCUMENTATION, IN CONNECTION WITH THE USE OF THIS PRODUCT, EVEN IF HIKVISION HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
REGARDING TO THE PRODUCT WITH INTERNET ACCESS, THE USE OF PRODUCT SHALL BE WHOLLY AT YOUR OWN RISKS. HIKVISION SHALL NOT TAKE ANY RESPONSIBILITIES FOR ABNORMAL OPERATION, PRIVACY LEAKAGE OR OTHER DAMAGES RESULTING FROM CYBER ATTACK, HACKER ATTACK, VIRUS INSPECTION, OR OTHER INTERNET SECURITY RISKS; HOWEVER, HIKVISION WILL PROVIDE TIMELY TECHNICAL SUPPORT IF REQUIRED.
SURVEILLANCE LAWS VARY BY JURISDICTION. PLEASE CHECK ALL RELEVANT LAWS IN YOUR JURISDICTION BEFORE USING THIS PRODUCT IN ORDER TO ENSURE THAT YOUR USE CONFORMS THE APPLICABLE LAW. HIKVISION SHALL NOT BE LIABLE IN THE EVENT THAT THIS PRODUCT IS USED WITH ILLEGITIMATE PURPOSES.
IN THE EVENT OF ANY CONFLICTS BETWEEN THIS MANUAL AND THE APPLICABLE LAW, THE LATER PREVAILS.


Description

As one of the key components of the iVMS-5200 ANPR function module, iVMS-5200 ANPR Control Client provides a powerful and flexible solution for management of parking lot. This manual describes how to track the entering and exiting vehicles, view the received alarm, search vehicles and logs, etc., via iVMS-5200 ANPR Control Client.

This user manual describes the function, configuration and operation steps of iVMS-5200 ANPR Control Client. To ensure the proper usage and stability of the client, please refer to the contents below and read the manual carefully before operation.


Running Environment

Operating System: Microsoft Windows 7 (32/64-bit) / Windows 8 (32/64-bit) / Windows 8.1 (32/64-bit) / Windows Server 2008 R2 (32/64-bit) /Windows Server 2012 (32/64-bit), Windows 10 (64-bit)

CPU: Intel Core i3-530 and above

Memory: 4GB and above

Video Card: Geforce GTX 240 and above

Note: For high stability and good performance, these above system requirements must be met.


Function Introduction

After login, the interface of iVMS-5200 ANPR Control Client is shown as follows:

Note: The displayed modules vary according the License you purchased. For detailed information, please contact our technical support engineers.

Move the mouse to the left, and the navigation bar will pop up. You can quickly access other functions via the navigation bar.

You can drag the function module icon out of the navigation bar, and the function module can be opened in a new window. You can display the function module on an auxiliary screen for the convenient view.

You can also drag the icon on the function module window back to the navigation bar in Control Client, or just close the function module window to restore the icon's default position.

Function Introduction:

License Plate Recognition | The License Plate Recognition function provides live view of the ANPR camera, and the license plate recognized will be displayed in real-time. For details, please refer to License Plate Recognition.
Vehicle Tracking | The Vehicle Tracking function provides viewing the live video of entrance and exit, the captured vehicle pictures, and other information. For details, please refer to Vehicle Tracking.
Vehicle Search | The Vehicle Search function provides searching the entering and exiting vehicles and checking their information. For details, please refer to Vehicle Search.
Alarm | The Alarm function provides displaying and management of real-time alarm information received by the Control Client. And you can also check the event and alarm logs by specifying search conditions. For details, please refer to Alarm Center.
Health | The Health function provides the function of displaying the status of the server, connected devices and the cameras of the devices. For details, please refer to Health.
System | The System function provides Log Search, and System Settings function. For details, please refer to System.

The following icons are available in the upper-right corner of the control client.

  • middle Click to check the network usage, CPU usage, and RAM usage.
  • middle The number shown on the top right corner of the icon indicates the received alarm (started and not acknowledged) number after running the client. You can click it to open the Alarm Center page. For details, please refer to Alarm Center.

  • middle Show the current login user, login time, and ANPR CMS address. Click to switch the login user.
  • middle Click to lock screen operations and a rectangle with a lock icon in the center displays. Click in the rectangle region and input the password to unlock.

You can click [image] buttons in the upper-right corner of the main page to open the sub menu for the following operations:

1280*800 | Display the window at size of 1280*800pixels.
1280*1024 | Display the window at size of 1280*1024 pixels.
1440*900 | Display the window at size of 1440*900 pixels.
1680*1050 | Display the window at size of 1680*1050 pixels.
Maximize | Display the window in maximum mode (Maximize or Full Screen).
About | View the basic information of the Control Client and the License information of the connected iVMS-5200 ANPR.
User Manual (F1) | Click to open the User Manual; you can also open the User Manual by pressing F1 on your keyboard.


Login

When opening iVMS-5200 ANPR Control Client, you can login with the user name and password of iVMS-5200 Pro.

Two kinds of user (normal user and domain user) are supported for accessing the iVMS-5200 ANPR. Please refer to the User Manual of iVMS-5200 Professional Web Client for the detailed introduction.

Option 1: Login with Normal User

Steps:
  1. Double-click [image] on the desktop to run the Control Client.
  2. Select Normal Login tab at the bottom and input the normal user name and password of the iVMS-5200 Pro.

  3. (Optional) Check the checkbox Remember Password to keep the password.
  4. (Optional) Check the checkbox Enable Auto-login to log in to the software automatically.
  5. Set the IP address or domain name and port No. of the PC or server which has installed the CMS of ANPR.

    Note: If these fields are not displayed, click Show Server Address to show them. You can also click Hide Server Address to collapse these fields.

    1. Input the IP address or domain name of the CMS (ANPR) that you want to connect to.
    2. Input the port No. of the CMS (ANPR).
  6. Click Login to enter the Control Client.

    7. Note: The account will be frozen for 10 minutes after 5 failed password attempts.

Option 2: Login with Domain User

Steps:
  1. Click Domain Login tab at the bottom and select the domain user.
    • (Option 1) If you select your own domain account (the current user account that log into your PC), you can check the Enable Auto-Login checkbox to log in to the software automatically next time.
    • (Option 2) If you select other user, enter the user name and password. Optionally, you can check the checkbox Remember Password to keep the password and check the Enable Auto-login checkbox to log in to the software automatically next time.

  2. Set the IP address or domain name and port No. of the PC or server which has installed the CMS of ANPR.

    Note: If these fields are not displayed, click Show Server Address to show them. You can also click Hide Server Address to collapse these fields.

    1. Input the IP address or domain name of the CMS (ANPR) that you want to connect to.
    2. Input the port No. of the CMS (ANPR).
  3. Click Login to enter the Control Client.

    4. Note: The account will be frozen for 10 minutes after 5 failed password attempts.


License Plate Recognition

Purpose:

For the surveillance task, you can view the live video of the added ANPR camera by group on the License Plate Recognition page and the recognized license plate will be displayed in the live view window at the same time. You can view the captured image of the license plate and play back the video file of the recognized vehicle entering or exiting the parking lot. Meanwhile, some other basic operations are supported, including picture capturing, manual recording, and so on.

Click License Plate Recognition tab on the navigation bar to open the License Plate Recognition page.

Note: If the user has the permission for live view of the specific camera, this camera will be displayed in the list and can be selected to start live view. For configuring the user permission of live view, please refer to the User Manual of iVMS-5200 Professional Web Client .

1 | Camera List
2 | Live View Window
3 | Live View Toolbar

Camera Group

The camera groups with ANPR cameras are displayed in the camera list. For managing the camera group, please refer to the User Manual of iVMS-5200 ANPR.

Notes:

  • The camera group with no ANPR cameras will not be displayed in the group list of the Control Client.
  • The ANPR cameras which haven't been added to any camera groups, will be assigned to the default group named Ungrouped which is predefined by the Control Client for live view management.

Camera Status:
The camera is online and works properly.
The camera is in live view.
The camera is offline.

Live View Toolbar:

On the License Plate Recognition page, the following buttons are available:

Stop Live View | Stop the live view of all cameras.
Window Division | Set the screen layout.
Full Screen | Display the live view in full-screen mode. Press ESC key to exit.


Starting and Stopping the Live View

Starting Live View

Steps:
  1. Open the License Plate Recognition page.
  2. (Optional) Click [image] and select the window division mode for live view.
  3. Drag the ANPR camera from the device list on the left to the display window,

    or double-click the ANPR camera name to start the live view.

    The license plate numbers of vehicles display on the right part of the display window.

    When the vehicle triggers the vehicle list alarm, the license plate number is highlighted with the color that is configured in vehicle list. You can check the vehicle list details by hovering over the hightlighted color.

    If the vehicle triggers two vehicle list alarms with two different colors, the license plate number will be highlighted with those two colors.

    Notes:

    • You should link the vehicles to the vehicle list and configure the vehicle list alarm via Web Client first. For details, refer to User Manual of iVMS-5200 ANPR.
    • Up to 16 colors can display on the highlighted color.

Note: You can drag the video of the camera in live view to another display window if needed.

Right-click on the display window under live view to open the Live View Management Menu:

The following items are available on the right-click Live View Management Menu:

Stop Live View

Stop the live view in the display window.
Capture

Capture the picture in the live view process.

Start/Stop Recording

Start/Stop the manual recording. The video file is stored in the PC.

Stream Type

Click to switch the live view stream to main stream, sub-stream or third stream.

Note: The third stream need to be supported by the device.

Full Screen

Display the live view in full-screen mode. Click Quit Full Screen on the right-click menu to exit.



Stopping Live View

Steps:
  1. Select the display window.
  2. Click the icon [image] that appears in the upper-right corner when the mouse pointer is over the display window, or click Stop Live View on the right-click menu to stop the live view of the display window. You can also click the button [image] in live view toolbar to stop all the live view.


Manual Recording and Capture

Move the mouse to the lower edge of the live view display window. The following toolbar buttons are available:

Capture | Capture the picture of the camera during live view.
Start/Stop Recording | Start/Stop manual recording. The video file is stored in the PC.
Stream Type | Click to switch the live view stream to main stream, sub-stream or third stream. Note: The third stream need to be supported by the device.
Switch to Captured Image/Live View Mode | Click to view the captured vehicle image or switch to the live view mode.

Manual Recording in Live View

Purpose:

Manual Recording function allows you to record the live video on the License Plate Recognition page manually and the video files are stored in the local PC.

Steps:
  1. Move the mouse to the lower edge of the live view display window to show the toolbar.
  2. Click [image] in the toolbar of the display window or on the right-click menu to start the manual recording. The icon [image] turns to [image] .
  3. Click the icon [image] to stop the manual recording.

    A prompt box with the saving path of the video files you just recorded will pop up if all the operations succeed.

Note: The saving path of video files can be set on the System Setting interface. For details, please refer to System Settings.

Capturing Picture in Live View

Steps:
  1. Move the mouse to the lower edge of the live view display window to show the toolbar.
  2. Click the icon [image] in the toolbar of the display window or on the right-click menu.

    3. A small window of the captured picture will be displayed to notify whether the capturing operation is done or not.

Note: The saving path of the captured pictures can be set on the System Setting interface. For details, see System Settings.


Viewing Recognized License Plate Information

Purpose:

During the live view of the selected ANPR camera, the license plate number of the passing vehicle is recognized and displayed on the right side of the live view window. You can double click the recognized license plate to view the license plate details, view the captured picture, and play back the video file of the recognized vehicle.

Steps:
  1. Double-click the recognized license plate to open the License Plate Information window.

    The recognized vehicle and license plate details will display, including license plate number, plate color, vehicle type, vehicle color, etc..

  2. Click Picture tab to view the captured picture of the recognized vehicle.
  3. Click Playback tab to view the video file of the recognized vehicle.

    Note: Before you can play back the video file, you should configure the recording schedule for the camera in the ANPR function module of iVMS-5200 Professional. For details, please refer to User Manual of iVMS-5200 ANPR.


Vehicle Tracking

Purpose:

Vehicle Tracking page provides the live video of entrance and exit, the captured vehicle pictures, and other information.

Note: You can set to display the entrance view, exit view, or both entrance and exit view in System Settings. For details, refer to System Settings.

1 | Select the parking lot and entrance/exit to display the corresponding information.
2 | Control the barrier.
3 | Display the available parking spaces/total parking spaces.
4 | Display the entering vehicle and its license plate number.
5 | Display the exiting vehicle and its license plate number as well as its entering picture and the parking information.
6 | History entering and exiting vehicle pictures.
Steps:
  1. Click Vehicle Tracking on the navigation bar to enter the Vehicle Tracking page.

    The vehicle pictures captured at the entrance and exit displays.

  2. You can click the drop-down list placed above the entrance/exit view panel to switch the parking lot and entrance/exit.

  3. Click Entry Picture or Exit Picture tab to view the captured license plate picture and recognized license plate number.

    You can click Edit to modify the recognized license plate number as needed.

    When a vehicle triggers the vehicle list alarm, the license plate number is highlighted with the color that is configured in the vehicle list. You can check the vehicle list details by hovering over the hightlighted color. The color will disappear when the alarm stops.

    If the vehicle triggers two vehicle list alarms that configured with two different colors, the license plate number will be highlighted with those two colors.

    Notes:

    • You should link the vehicles to the vehicle list and configure the vehicle list alarm via Web Client first. For details, refer to User Manual of iVMS-5200 ANPR.
    • Up to 16 colors can display on the highlighted color.

  4. Click Live View to view the live video of the entrance or exit camera.

    5. If the license plate is not recognized, you can click Capture to take a picture of the vehicle manually. After you manually take the picture and allow the vehicle to enter or leave, the picture will be saved to the system. You can check the information via Web Client. For details, refer to User Manual of iVMS-5200 ANPR.

  5. For the entrance, you can click Allow or press the shortcut key (in brackets) on your keyboard to open the barrier to allow the vehicle entering the parking lot.

    Note: For setting the shortcut key for the opening the entrance and exit barrier, please refer to System Settings.

  6. For the exit, you can view the vehicle's entry picture, enter time, exit time, parking duration and parking type.

    If no entry picture displays, input the license plate number and click Advanced Search to search the corresponding entry picture of the vehicle.

    Click Allow or press the shortcut key (in brackets) on your keyboard to allow the vehicle leaving the parking lot.

    Note: For setting the shortcut key for opening the entrance and exit barrier, please refer to System Settings.

  7. Check the history vehicle information on the lower panel.
    1. Check the highlighted license plate number information of the history entering and existing vehicle.

    2. Double click the picture to pop up Vehicle Information dialog.

      You can check the detailed information of the history entering and exiting vehicle.

      You can click Edit to modify the recognized license plate number if needed.

      Click Playback tab to view the related playback of the vehicle. Hover your cursor over the playback video, you can click [image] to pause the video, and click [image] to save the video to your PC.


Vehicle Search

Purpose:

All the parking lot related vehicles' information or vehicle Information detected by ANPR cameras are recorded and can be searched for checking, including license plate picture and number, vehicle owner's name, parking type or parking lot, and so on.

Click Vehicle Search on the navigation bar to enter the Vehicle Search page.


Parking Lot Search

Purpose:

You can search and check the vehicle information in the parking lot including license plate picture and number, vehicle owner's name, parking type, passing time and so on. You can search according to the entrance/exit information or parking duration.

Steps:

  1. Click Parking Lot Search tab to enter the search interface.

    All the vehicle information of the current day will display on the list.

  2. Click 1 to display the search field.
  3. Select the data source to search the vehicle.

    Entrance/Exit: Search the vehicle according to the entrance/exit information.

    Parking Duration: Search the vehicle according to the parking duration information.

  4. Set the search conditions for searching from the Entrance/Exit or from the Parking Duration.
    • Plate Number: Input the plate number of the vehicle.
    • Owner: Input the owner of the vehicle.
    • Country: Select the country of the vehicle from the drop-down list.

      • Note: You should configure the vehicle display in the ANPR function module via the iVMS-5200 Professional Web Client before you can set this condition. For detailed configuration of vehicle display, please refer to User Manual of iVMS-5200 ANPR .

    • Parking Type: Select the parking type from the drop-down list.
    • Parking Lot(s): Select the parking lot(s) from the drop-down list.
    • Vehicle List: Select the vehicle list from the drop-down list. You can select one or more vehicle lists.

      • Note: Vehicle List is available when the parking type is Vehicle List.

    • Enter/Exit: You can select Enter, Exit or All from the drop-down list.

      • Note: The condition is available for searching from the Entrance/Exit.

    • Entrance/Exit: You can select Entrance/Exit from the drop-down list.
    • Pass Rule: Select the pass rule from the drop-down list. You can select Not Allowed, Automatic, Manual or All.
    • Enter/Exit Time: Click the icon 1 to specify the enter time and exit time.
  5. Click Search to display the required data.

    You can click Reset to reset the search conditions.

  6. Click the license plate number in the search result and the related vehicle details shows in the right panel.
    • Picture: The captured license plate picture and recognized license plate number show on the Picture tab.
    • Playback: Click Playback tab to view the related playback of the vehicle. Hover your cursor over the playback video, you can click 1 to pause the video, and click 1 to save the video to your PC.

    You can check the vehicle's detailed information in the lower part of the right panel.

    You can also click Edit to modify the recognized license plate number as needed.

    Click [image] / [image] to collapse or expand the vehicle details.

  7. (Optional) Save the vehicle information to PC.
    1. Check the checkboxes to select the information for backup.
    2. Click Export to pop up Select Contents dialog.
    3. Check the checkbox(es) to select the contents as desired.
    4. Click OK and choose a saving path to save the vehicle information to your PC.


ANPR Search

Purpose:

You can search and check the vehicle information detected by ANPR cameras including license plate number, vehicle color, vehicle type, enter/exit time and so on.

Steps:

  1. Click ANPR Search tab to enter the search interface.

    All the vehicle information of the current day will display on the list.

  2. Click 1 to display the search field.
  3. Set the search conditions.
    • Plate Number: Input the plate number of the vehicle.
    • Vehicle Color: Select the vehicle color from the drop-down list.
    • Vehicle Type: Select the vehicle type from the drop-down list.
    • Camera: Select the camera from the drop-down list.
    • Vehicle List: Select the vehicle list from the drop-down list. You can select one or more lists.
    • Enter/Exit Time: Click the icon 1 to specify the enter time and exit time.
  4. Click Search to display the required data.

    You can also click Reset to reset the search conditions.

  5. Click the license plate number in the search result and the related vehicle details shows in the right panel.
    • Picture: The captured license plate picture and recognized license plate number show on the Picture tab.
    • Playback: Click Playback tab to view the related playback of the vehicle. Hover your cursor over the playback video, you can click 1 to pause the video, and click 1 to save the video to your PC.

    You can also check the vehicle's detailed information in the lower part of the right panel.

    You can click Edit to modify the recognized license plate number as needed.

    Click [image] / [image] to collapse or expand the vehicle details.

  6. (Optional) Save the vehicle information to PC.
    1. Check the checkboxes to select the information for backup.
    2. Click Export to pop up Select Contents dialog.
    3. Check the checkbox(es) to select the contents as desired.
    4. Click OK and choose a saving path to save the vehicle information to your PC.


Alarm Center

Purpose:

The real-time alarm information (for example, video loss alarm information) received by the iVMS-5200 ANPR Control Client displays. You can also view the event and alarm logs by specifying search conditions. You can check the detailed information of the alarm, manage the alarm information, and so on.

Note: You should configure the event settings in the ANPR function module via the iVMS-5200 Professional Web Client before you can check the related alarm information and linkage actions via Control Client. For detailed configuration of event settings, please refer to User Manual of iVMS-5200 ANPR .

Click Alarm Center tab on the navigation bar to open the Alarm Center page.

When the Control Client receives the alarm, the alarm icon [image] with the number of unread alarms will appear on the upper-right corner of the Control Client. You can click it to open the Alarm Center page.


Real-Time Alarm

Purpose:

You can manage the alarm information (for example, vehicle list expired alarm information) received by the client after it starts to run.

Click Alarm to enter the Real-Time Alarm page.

Steps:
  1. You can set the alarm type, alarm status, alarm name and whether acknowledged, and click Filter to search the related alarm information.

    Note: If the filter area does not display, click [image] to show it.

    2. The matched alarm information will display on the list.

    • Alarm Name: The name of the alarm.
    • Alarm Source: The resource that trigger the alarm. E.g., alarm input, parking lot.
    • Alarm Time: The start time of the alarm.
    • Alarm Type: Show what alarm it is.
    • Alarm Level: Show the alarm priority.
    • Parking Lot: Show the parking lot that the alarm source belongs to.
    • Vehicle List: Show the vehicle list which the alarm links to.
    • Acknowledged: Show whether the alarm is acknowledged or not.
  2. Click [image] or double-click the alarm information to check alarm details.

    3. You can input the remark for the alarm and click Acknowledge Alarm to confirm it. You can also click Previous or Next to switch alarm.

  3. Click Mute to turn alarm audio on or Audio On to turn alarm audio off.

    Click Pop-up Window Disabled to allow to pop up the alarm triggered image, or click Pop-up Window Enabled to not allow to pop up the alarm triggered image.


Alarm Search

Purpose:

You can search the alarm or event logs by setting the specified search conditions, including alarm type, alarm time, and so on.

Click Search tab in the Alarm Center function to search the event or alarm.

Steps:

  1. Click [image] to display the filter panel.

  2. Select to search event or alarm.
  3. Set the search condition.
    • Alarm/Event Source: Select the alarm/event source type and the specific alarm/event source, including camera, parking lot, device, alarm input, or server. For alarm, function module alarm is selectable.
    • Alarm/Event Name: Input the keyword of the alarm/event to search.
    • Alarm Level: Select the alarm priority.
    • Alarm/Event Type: Select the specific alarm/event type, e.g., system blacklist alarm.
    • Acknowledged: Select to show acknowledged alarm or unacknowledged alarm.
    • Start Time/End Time: The start/end time of the alarm.
  4. Click Search to start searching the matched alarm/event.
  5. Optional, you can click [image] (drag the scroll bar to show this field) or double-click the alarm information to check alarm/event details and related vehicle picture if exists.

    6. Click Previous or Next to switch alarm/event.

  6. Click Export and choose a saving path to save the alarm/event information to your PC.

    7. Note: If more than 10,000 items of alarm information display, you have to narrow the search condition and search again before you can export the alarm information.


Health

Purpose:

The health status of the server, connected devices and the ANPR cameras of the devices displays, such as the working status of the servers, the online status of the devices, the status of recording schedule of the cameras, and so on.

Click Health tab on the navigation bar to enter the status detection interface.


Health Status Overview

Click the Status Overview tab. The Status Overview displays the status of all the server modules, devices, cameras, and the configuration of the recording schedule and the recording status.


Server Health

Steps:
  1. Click the Server Health tab. You can check the working status and online status of the servers.
  2. Click to select the server type as Central Storage Server, Stream Media Server, or Parking Terminal Server, and the information of this type of servers displays.
  3. Optionally, you can check the checkbox of Exception Only to display the servers in exceptional status only. You can also input the key words in the Filter field to search the server.

    Note: Exception Only checkbox and Filter function are only available for the servers on current page.


Device Health

Steps:
  1. Click the Device Health tab. You can check the online status of the added devices.
  2. Optionally, you can check the checkbox of Exception Only to display the devices in exceptional status only. You can also input the key words in the Filter field to search the device.

    Note: Exception Only checkbox and Filter function are only available for the servers on current displayed page.


Camera Health

Steps:
  1. Click the Camera Health tab. You can check the online status, the signal status and the recording status of the cameras that are configured with recording schedule.
  2. On the group tree panel, click to select a group, and the information of cameras belonging to the group displays.
  3. Optionally, you can check the checkbox of Exception Only to display the cameras in exceptional status only. You can also input the key words in the Filter field to search the camera.

    Note: Exception Only checkbox and Filter function are only available for the servers on current displayed page.


System

Purpose:

You can search the logs and set the system parameter including login settings, file saving paths, and alarm sounds in System function.

Click System on the navigation bar to open the System page.


Log Search

Purpose:

You can search the operation log and system log files for checking.

Operation Log: The log files of the operations of iVMS-5200 ANPR Control Client and ANPR function module via iVMS-5200 Professional Web Client.

System Log: The log files of user login and logout, lock and unlock.

Click Log Search to open the Log Search page.

Searching Operation Log Files

Steps:
  1. Click [image] to open the search panel.
  2. Select Operation Log from the Log Type drop-down list.
  3. Select operation type from the dropdown list. The operation type includes the operations in Control Client and ANPR function module of iVMS-5200 Professional Web Client.
  4. Select the User Name of the operations to search.
  5. Click the icon [image] to specify the start time and end time.
  6. Click Search.

    7. The matched log files will display on the list. You can check the detailed information of the logs, including operation time, user name, operation type, log description and client IP address.

    You can also click Reset to reset the search conditions.

Note: Please narrow down the search condition if there are too many log files.

Searching System Log Files

Steps:
  1. Click [image] to open the search panel.
  2. Select System Log from the Log Type drop-down list.
  3. Select the system log type. The type includes user login/logout, lock/unlock.
  4. Select the User Name of the operations to search.
  5. Click the icon [image] to specify the start time and end time.
  6. Click Search.

    The matched log files will display on the list. You can check the detailed information of operation time, user name, system type, log description and client IP address.

    You can also click Reset to reset the search conditions.

Note: Please narrow down the search condition if there are too many log files.

Backing up Log Files

Purpose:

You can export the log files, including operation logs and system logs to your PC.

Steps:
  1. Search the needed log files.
  2. Click Export and select a local saving path.
  3. The searched log files will be exported to the saving path.


System Settings

Purpose:

You can set to enable auto-login, set the shortcut for barrier control, set the saving path of the captured picture and recorded video file, set the alarm sound, and select to display the entrance view, exit view, or both entrance and exit view in Vehicle Tracking module.

Click System Settings to enter the System Settings interface.

Note: You can click Default Value to restore the defaults of all the system settings.

Login Settings

You can check the checkbox of Auto-login to remember the user name and password and log into the Control Client automatically.

Shortcut Settings

You can enable the shortcut for control the entrance barrier and exit barrier and select the shortcut key.

Note: You can select the following keys as the shortcut: 0 to 9, F2 to F12, +, -, Home, or End.

File Saving Path Settings

Click the icon [image] and select a local path for the corresponding files.

  • Saving Path of Video File: The video file refers to the manual recording files during live view, the clipped video during playback, the downloaded record files during playback and the record files downloaded on Download Center page.
  • Saving Path of Pictures: The pictures refer to the captured pictures during live view and playback.

Alarm Sound Settings

Select the radio button of Video Engine or Local Audio Files.

  • For Video Engine, the function should be supported by the operating system of your PC. If you select Video Engine, the PC will play the voice text configured in the ANPR function module via iVMS-5200 Professional Web Client when the alarm is triggered.
  • For Local Audio File, click Browse and select the audio files from the local path for different alarms.

    Note: The format of the audio file can only be *.wav.

Vehicle Tracking Settings

You can select to display the entrance view, exit view, or both entrance and exit view in Vehicle Tracking module.


iVMS-5200 ANPR Control Client

User Manual

UD03694B